@media only screen and (max-width: 5000px){
	.page-wrapper{
		overflow:hidden;	
	}
}


@media only screen and (max-width: 1300px){
	.carousel-section .owl-nav{
		width:100%;
		left:0;
		margin:0px;
		margin-top:-25px;
		opacity:1;
	}
	
	.carousel-section .owl-nav .owl-next,
	.carousel-section .owl-nav .owl-prev{
		-webkit-transform:scale(0.50);
		-ms-transform:scale(0.50);
		transform:scale(0.50);
		opacity:1;	
	}
}

@media only screen and (max-width: 1140px){
	.main-menu .navigation > li{
		margin-left:20px;
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul,
	.main-menu .navigation > li > ul > li > ul > li > ul,
	.main-header .header-lower .lower-links .secondary-nav > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 1023px){
	

	.main-header .nav-outer{
		width: 100%;
		padding:0px;
	}
	
	.main-menu .navigation > li{
		margin-left:0px;
		margin-right: 20px;
	}
	
	.main-header .main-box .nav-outer .top-nav{
		right:0;
		top:0;
		padding:0;
		z-index:30;
	}
	
	.main-header .main-box .nav-outer .top-nav ul li{
		margin-left:0;
		margin-right:10px;	
	}
	
	.main-header .main-box .nav-outer .top-nav ul li a{
		width:40px;
		height:40px;	
	}
	
	.main-header .main-box .nav-outer .top-nav ul li a:hover{
		opacity:0.70;	
	}
	
	.main-header .main-box .nav-outer .top-nav ul li a .txt{
		display:none;	
	}
	
	
}

@media only screen and (max-width: 767px){
	
	.header-span{
		height:156px;	
	}

	.main-header .main-box .logo-box{
		width: 100%;
		text-align: center;
		padding:20px 0px 10px;
	}
	
	.main-header .main-box .logo-box .logo{
		float:none;	
	}
	
	.main-header .main-box .logo-box .logo-2{
		display:none;	
	}
	
	.main-header .nav-outer{
		position:relative;
		width:100%;
		z-index:20;	
	}

	.main-header .main-box .nav-outer .top-nav{
		top:15px;
		right:auto;
		left:0;	
	}
	
	.main-header .main-menu{
		width:100%;
		padding-bottom:0px;
	}

	.main-menu .collapse{
		max-height:340px;
		float:none;
		width:100%;
		padding:0px 0px 20px;
		border:none;
		margin:0px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		box-shadow:none;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing,
	.main-header .header-lower .lower-links .links-box{
	   max-height:340px;
		overflow:auto;
		padding:0px 0px 20px;
		border:none;
		margin:0px 0px 0px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		box-shadow:none;	
	}
	
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		padding:10px 0px;
		right:0px;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:inline-block;
		z-index:7;
		border:1px solid #ed8e25;
		float:right;
		margin:0px 0px 10px 0px;
		padding:15px;
		border-radius:2px;
		background:#ed8e25;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:rgba(255, 255, 255,1);	
	}
	
	.main-menu .navbar-collapse > .navigation{
		float:none !important;
		margin:0px !important;
		width:100% !important;
		background:#ffffff;
		border:1px solid #ffffff;
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-header .header-lower .lower-links .secondary-nav > li,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li{
		margin:0px !important;
		float:none !important;
		padding:0px !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before,
	.main-header .header-lower .lower-links .secondary-nav > li > a,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li > a{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-header .header-lower .lower-links .secondary-nav > li > a,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li > a{
		padding:10px 10px !important;
		border:none !important;
	}
	
	.main-menu .navigation li > a:after,
	.main-menu .navigation > li > a:before,
	.main-menu .navigation > li > ul > li > a:before,
	.main-menu .navigation > li > ul > li > ul > li > a:before,
	.main-menu .navigation > li > ul > li > a:after,
	.main-menu .navigation > li > ul > li > ul > li > a:after,
	.main-header .header-lower .lower-links .secondary-nav > li:before,
	.main-header .header-lower .lower-links .secondary-nav > li:after,
	.main-header .header-lower .lower-links .secondary-nav > li > a:before,
	.main-header .header-lower .lower-links .secondary-nav > li > a:after,
	.main-menu .navigation > li:after{
		display:none !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul,
	.main-header .header-lower .lower-links .links-box,
	.main-header .header-lower .lower-links .secondary-nav,
	.main-header .header-lower .lower-links .secondary-nav > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		padding:0px !important;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#282828;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		-webkit-box-shadow:none !important;
		-ms-box-shadow:none !important;
		box-shadow:none !important;
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
	}
	
	.main-header .header-lower .lower-links .secondary-nav{
		display:block;
		border:1px solid #ffffff;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li,
	.main-menu .navigation > li > ul > li:last-child,
	.main-header .header-lower .lower-links .secondary-nav > li,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li{
		border-bottom:1px solid rgba(255,255,255,1) !important;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		padding:0px;
		margin:0px;
		visibility:visible !important;
	}
	
	.main-menu .navigation > li > ul > li:first-child,
	.main-header .header-lower .lower-links .secondary-nav > li:first-child,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li:first-child{
		border-top:1px solid rgba(255,255,255,1) !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a,
	.main-header .header-lower .lower-links .secondary-nav > li > a,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li > a{
		padding:12px 20px !important;
		line-height:22px;
		color:#ffffff;
		display: block;
		background:#282828;
		text-align:left;
		font-size: 14px;
		font-weight:400;
		text-transform:capitalize;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li > a{
		padding-left:40px !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li.current > a,
	.main-header .header-lower .lower-links .secondary-nav > li:hover > a,
	.main-header .header-lower .lower-links .secondary-nav > li.current > a,
	.main-header .header-lower .lower-links .secondary-nav > li > ul > li:hover > a{
		background:#ed8e25 !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background:#ed8e25;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn,
	.main-header .header-lower .lower-links .secondary-nav li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before,
	.main-menu .navigation > li > a:before{
		display:none !important;	
	}
	
	.main-footer{
		padding:50px 0px 30px;
		text-align:center;	
	}
	
	.main-footer .left-column,
	.main-footer .right-column{
		width:100%;
		margin-bottom:20px;	
	}
	
	.main-footer .footer-nav li,
	.main-footer .info li,
	.main-footer .footer-logos .logo{
		margin:0px 10px 10px;	
	}
	
	.sec-title h2{
		font-size:22px;	
	}
	
	.about-section{
		font-size:16px;
	}
	
	.about-section .inner .strong-text,
	.about-section .inner p{
		margin-bottom:20px;	
	}
	
	.about-section .inner ul{
		margin-left:20px;	
	}
	
	.about-section .inner ul li:before{
		width:6px;
		height:6px;
		top:8px;
		left:-20px;	
	}
	
	.carousel-section .slide .prod-caption a{
		font-size:16px;	
	}
	
	.about-section{
		padding:70px 0px;	
	}
	
	.prod-section{
		padding:70px 0px 20px;	
	}
	
	.catalog-section{
		padding:70px 0px 0px;	
	}
	
	.contact-section{
		padding:30px 0px 50px;	
	}
	
	.sec-title{
		margin-bottom:75px;	
	}

}

@media only screen and (max-width: 599px){
	
}

@media only screen and (max-width: 479px) {
	
}